--- 
statistics: false
scoreboard: false
robocup2flash: false
team_r: 
  country: brazil
  exception: false
  team_dir: /home/warthog2d
team_l: 
  country: brazil
  exception: false
  team_dir: /home/expertinos
